Subject: Re: (Another) newbie problem
From: Earnie Boyd <[email-masked]>
To: Mumit Khan <[email-masked]>, [email-masked]
Cc: [email-masked]
Date: Tue, 31 Aug 1999 18:58:05 -0700 (PDT)

--- Mumit Khan <[email-masked]> wrote:
> Actually, there are other problems with this setup besides the
> quoting issue -- the pathnames have to specially handled by
> the driver before passing it on for example. UWIN folks do
> this to drive MSVC and there's quite a bit of work to be done
> (and I can still break it at will). If you can live with a 
> little slowdown due to Cygwin overhead, why not just use a 
> Cygwin hosted Mingw targeted toolchain (just install it somewhere 
> else, and use PATH to switch to it)? As you can probably guess 
> already, I have just the setup. In fact, I'm contemplating 
> packaging it up (which takes a finite block of my time, hence 
> the contemplation ;-) and putting it up for ftp.

I don't have to change the PATH with my setup, I just do an effective change
root command.  I use all cygwin tools with the mingw32 compiler/binutils set
and giving the appropriate paths to the appropriate environment variables.  I
have never ever, as I'm sure that Mumit hasn't either, had a conflict of
headers and libraries.  Keep the two sets separated in there own world and you
won't have a problem.

BTW: This setup allows me to install a snapshot for testing without disturbing
what I know already works.
===
Earnie Boyd <mailto:[email-masked]>

Newbies, please visit
<http://www.freeyellow.com/members5/gw32/index.html>

(If you respond to the list, then please don't cc me)
__________________________________________________
Do You Yahoo!?
Bid and sell for free at http://auctions.yahoo.com

--
Want to unsubscribe from this list?
Send a message to [email-masked]